<?php
if ($modules) {
 global $config, $loader, $registry;
$lang = $config->get('config_language_id');

$store_id = $config->get('config_store_id');

$loader->model('custom/general');
$model = $registry->get('model_custom_general');
$layout_id = $model->getCurrentLayout();

?>
<column <?php if ($layout_id != 2) : ?> id="column-right" class="col-sm-3 hidden-xs" <?php endif; ?> >
  <?php foreach ($modules as $module) { ?>
  <?php echo $module; ?>
  <?php } ?>
</column>
<?php } ?>
